Bug #61576 Installer fails to start on .net 4.0 FW only machines
Submitted: 21 Jun 2011 10:43 Modified: 1 Jul 2011 16:54
Reporter: Johannes Taxacher Email Updates:
Status: Closed Impact on me:
None 
Category:MySQL for Windows: Installer Severity:S3 (Non-critical)
Version:5.5.13.2 OS:Microsoft Windows (XP SP3)
Assigned to: Mike Lischke CPU Architecture:Any

[21 Jun 2011 10:43] Johannes Taxacher
Description:
On machine which doesn't have the .net FW 3.5 installed but .net 4.0 only instead, the installer fails to start

How to repeat:
run on a machine where .net FW 4.0 is installed, but 3.5 is not

Suggested fix:
change the check in installer to require "exactly .net 3.5" rather than "3.5 or higher"
[23 Jun 2011 10:13] Mike Lischke
Fixed in repository.
[1 Jul 2011 16:54] Johannes Taxacher
fix confirmed with 5.5.13.3 pre-build